package com.brilliance.isc.common.cache.pta;

import com.brilliance.isc.bo.Pta;

public interface PtaCacheService {

    Pta getPtaByInr(String inr);

    Pta selectByPtyInrAndUsg(String ptyinr, String usg);

    Pta selectByPtyextkeyAndUsg(String ptyextkey, String usg);
}
